
Tomas Tech Co.,Ltd. - Project progress work #804

Parent project # 533 (New): [PJ******]General and administrative expenses

NTN concept panel

17 Nov 2024 23:42 - Phatthadon Inthachot

Status: Closed Start date: 12 Sep 2024

Priority: Normal Due date: 17 Sep 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 17 Sep 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Drawing

History

#1 - 17 Nov 2024 23:57 - Phatthadon Inthachot

- Estimated time changed from 16.00 h to 32.00 h

#2 - 26 Dec 2024 11:10 - Phatthadon Inthachot

- Status changed from New to Confirmation request

- Finish date set to 17 Sep 2024

#3 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
